API referenceMembers
Send an invitation again, with a new link and deadline
AuthorizationBearer <token>
A management key, made in the console. It acts as an admin of its account.
In: header
Path Parameters
invitation*string
The invitation's id.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/admin/invitations/string/resend"{ "id": "string", "email": "string", "role": "owner", "state": "pending", "invited_by": { "name": "string", "email": "string" }, "created_at": "string", "expires_at": "string"}Invite someone by email
Invite someone by email (POST /v1/admin/invitations) in the SyncPilled API. Accepts a management key or a console sign-in.
Revoke an invitation
Revoke an invitation (POST /v1/admin/invitations/{invitation}/revoke) in the SyncPilled API. Accepts a management key or a console sign-in.